#FrameContent .head-gallery {
	float: left;
	margin-top: 25px;
}
#FrameInstitutions {
	float: left;
	margin-bottom: 20px;
}
#FrameInstitutions .inst-country a {
	display: block;
	padding-bottom: 0;
	color: #a68985;
	text-decoration: none;
	font-size: 14px;
}
#FrameInstitutions .inst-country a:hover {
	color: #888;
}
#FrameInstitutions .inst-country h4:hover {
	color: #888;
	cursor: pointer;
}
#FrameInstitutions .inst-country .inst-museums h4 {
	padding-left: 0;
}
#FrameInstitutions .inst-country .inst-museums h4 span {
	float: left;
	width: 25px;
	height: 25px;
	overflow: hidden;
	background-image: url("/img/sprite-accordion.png");
	background-position: 0 -64px;
	background-repeat: no-repeat;
}
#FrameInstitutions .inst-country .inst-museums h4:hover span {
	background-position: 0 -96px;
}

#FrameInstitutions .inst-country .inst-sites h4 {
	padding-left: 0;
}
#FrameInstitutions .inst-country .inst-sites h4 span {
	float: left;
	width: 25px;
	height: 25px;
	overflow: hidden;
	background-image: url("/img/sprite-accordion.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}
#FrameInstitutions .inst-country .inst-sites h4:hover span {
	background-position: 0 -32px;
}

#FrameInstitutions .inst-country .inst-institutions h4 {
	padding-left: 0;
}
#FrameInstitutions .inst-country .inst-institutions h4 span {
	float: left;
	width: 25px;
	height: 25px;
	overflow: hidden;
	background-image: url("/img/sprite-accordion.png");
	background-position: 0 -126px;
	background-repeat: no-repeat;
}
#FrameInstitutions .inst-country .inst-institutions h4:hover span {
	background-position: 0 -158px;
}

#FrameInstitutions .inst-country .inst-institutions .inst-contact {
	margin-left: 120px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.questionary-link {
	margin-left: 120px;
}
div.questionary-link a {
	padding-left: 24px;
	overflow: hidden;
	background-image: url("/img/sprite-accordion.png");
	background-position: 0 -186px;
	background-repeat: no-repeat;
}
div.questionary-link a:hover {
	background-position: 0 -218px;
}
div.questionary-link-country {
	margin-left: 60px;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.questionary-link-country a {
	padding-left: 24px;
	overflow: hidden;
	background-image: url("/img/sprite-accordion.png");
	background-position: 0 -186px;
	background-repeat: no-repeat;
}
div.questionary-link-country a:hover {
	background-position: 0 -218px;
}